pbs_hostn(8B)

NAME
pbs_hostn - report hostname and network address(es)

SYNOPSIS
pbs_hostn [ -v ] <hostname>
pbs_hostn --version

DESCRIPTION
The pbs_hostn command takes a hostname, and reports the results of both gethostbyname(3) and gethostbyaddr(3) system calls. Both forward and reverse lookup of hostname and network addresses need to succeed in order for PBS to authenticate a host.

Running this command can assist in troubleshooting problems related to incorrect or non-standard network configuration, especially within clusters.

OPTIONS

-v  Turns on verbose mode.

--version
    The pbs_hostn command returns its PBS version information and exits. This option can only be used alone.

OPERANDS

hostname
    The pbs_hostn command accepts a hostname operand either in short name form, or in fully qualified domain name (FQDN) form.

STANDARD ERROR
The pbs_hostn command writes a diagnostic message to standard error for each error occurrence.

EXIT STATUS

Zero
    Upon successful processing of all the operands presented to the pbs_hostn command

Greater than zero
    If the pbs_hostn command fails to process any operand.

SEE ALSO
The PBS Professional Administrator's Guide and the following manual page: pbs_server(8B)